ideal_dart_annotations 1.0.3 copy "ideal_dart_annotations: ^1.0.3" to clipboard
ideal_dart_annotations: ^1.0.3 copied to clipboard

Annotations used in code that will be parsed by the Ideal Dart Code Handler

1.0.0 #

  • Initial version.

1.0.1 #

  • Change the bin directory to lib

1.0.2 #

  • Every constructors are now "const"

1.0.3 #

  • Add a new annotation, "CustomCodeLinkPath"
0
likes
130
pub points
0%
popularity

Publisher

unverified uploader

Annotations used in code that will be parsed by the Ideal Dart Code Handler

Homepage

Documentation

API reference

License

BSD-3-Clause (LICENSE)

More

Packages that depend on ideal_dart_annotations